### Name: confint.systemfit
### Title: Confidence intervals of coefficients
### Aliases: confint.systemfit
### Keywords: models regression

### ** Examples

## Not run: library( systemfit )

data( kmenta )
attach( kmenta )
demand <- q ~ p + d
supply <- q ~ p + f + a
labels <- list( "demand", "supply" )
system <- list( demand, supply )

## perform OLS on each of the equations in the system
fitols <- systemfit( "OLS", system, labels )

## print the confidence interval of the coefficients
confint( fitols )



